Bug 623959 - udevadm trigger changed default action to "change"
udevadm trigger changed default action to "change"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 05:33 EDT by Harald Hoyer
Modified: 2010-09-30 02:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: cups-1.4.4-10.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 02:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2010-08-13 05:33:16 EDT
/etc/rc.d/init.d/cups calls "udevadm trigger" without specifying --action=

New udev versions default to action=change instead of action=add. So if the script needs the add event it should call udevadm with "--action=add".
Comment 1 Fedora Update System 2010-09-27 06:09:04 EDT
cups-1.4.4-10.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cups-1.4.4-10.fc14
Comment 2 Fedora Update System 2010-09-30 02:19:07 EDT
cups-1.4.4-10.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.